perl-Module-Install-TestBase

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
225
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-06-20 03:14:15
perl-File-Find
1.39-478.fc35
1.39-479.fc35
1
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
1
perl-vars
1.05-478.fc35
1.05-479.fc35
1
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
1
perl-Symbol
1.09-478.fc35
1.09-479.fc35
2
perl-lib
0.65-478.fc35
0.65-479.fc35
2
perl-base
2.27-478.fc35
2.27-479.fc35
2
libxcrypt
4.4.22-2.fc35
4.4.22-3.fc35
2
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
2
perl-IO
1.46-478.fc35
1.46-479.fc35
2
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
2
perl-FindBin
1.52-478.fc35
1.52-479.fc35
2
perl-B
1.82-478.fc35
1.82-479.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
2
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
2
perl-macros
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
perl-FileHandle
2.03-478.fc35
2.03-479.fc35
2
perl-mro
1.25-478.fc35
1.25-479.fc35
2
perl-POSIX
1.97-478.fc35
1.97-479.fc35
2
perl-File-Compare
1.100.600-478.fc35
1.100.600-479.fc35
3
perl-subs
1.04-478.fc35
1.04-479.fc35
3
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
3
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
3
perl-locale
1.10-478.fc35
1.10-479.fc35
3
perl
4:5.34.0-478.fc35
4:5.34.0-479.fc35
3
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
3
perl-overload
1.33-478.fc35
1.33-479.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
3
perl-Sys-Hostname
1.23-478.fc35
1.23-479.fc35
3
perl-Safe
2.43-478.fc35
2.43-479.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
3
perl-Errno
1.33-478.fc35
1.33-479.fc35
3
perl-overloading
0.02-478.fc35
0.02-479.fc35
3
perl-Dumpvalue
2.27-478.fc35
2.27-479.fc35
3
perl-DirHandle
1.05-478.fc35
1.05-479.fc35
3
perl-AutoSplit
5.74-478.fc35
5.74-479.fc35
3
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
3
perl-Term-ReadLine
1.17-478.fc35
1.17-479.fc35
3
perl-User-pwent
1.03-478.fc35
1.03-479.fc35
3
perl-autouse
1.11-478.fc35
1.11-479.fc35
3
perl-Benchmark
1.23-478.fc35
1.23-479.fc35
3
perl-File-Copy
2.35-478.fc35
2.35-479.fc35
3
perl-Pod-Html
1.27-478.fc35
1.27-479.fc35
3
perl-File-stat
1.09-478.fc35
1.09-479.fc35
3
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
4
perl-NEXT
0.68-478.fc35
0.68-479.fc35
4
perl-deprecate
0.04-478.fc35
0.04-479.fc35
4
perl-I18N-Langinfo
0.19-478.fc35
0.19-479.fc35
4
perl-fields
2.27-478.fc35
2.27-479.fc35
4
perl-Attribute-Handlers
1.01-478.fc35
1.01-479.fc35
4
perl-AutoLoader
5.74-478.fc35
5.74-479.fc35
4
perl-Hash-Util
0.25-478.fc35
0.25-479.fc35
4
perl-Tie-File
1.06-478.fc35
1.06-479.fc35
4
perl-Term-Complete
1.403-478.fc35
1.403-479.fc35
4
perl-Config-Extensions
0.03-478.fc35
0.03-479.fc35
4
perl-ExtUtils-Constant
0.25-478.fc35
0.25-479.fc35
4
perl-Time-Piece
1.3401-478.fc35
1.3401-479.fc35
4
perl-ph
5.34.0-478.fc35
5.34.0-479.fc35
4
perl-ExtUtils-Miniperl
1.10-478.fc35
1.10-479.fc35
4
perl-English
1.11-478.fc35
1.11-479.fc35
4
perl-Tie
4.6-478.fc35
4.6-479.fc35
4
perl-Locale-Maketext-Simple
1:0.21-478.fc35
1:0.21-479.fc35
4
perl-NDBM_File
1.15-478.fc35
1.15-479.fc35
4
perl-FileCache
1.10-478.fc35
1.10-479.fc35
4
perl-vmsish
1.04-478.fc35
1.04-479.fc35
4
perl-debugger
1.56-478.fc35
1.56-479.fc35
4
perl-Thread-Semaphore
2.13-478.fc35
2.13-479.fc35
4
perl-Tie-Memoize
1.1-478.fc35
1.1-479.fc35
4
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
4
perl-SelfLoader
1.26-478.fc35
1.26-479.fc35
4
gcc-c++
11.1.1-3.fc35
11.1.1-5.fc35
4
perl-sort
2.04-478.fc35
2.04-479.fc35
4
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
4
gcc
11.1.1-3.fc35
11.1.1-5.fc35
4
perl-Pod-Functions
1.13-478.fc35
1.13-479.fc35
4
perl-filetest
1.03-478.fc35
1.03-479.fc35
4
perl-Thread
3.05-478.fc35
3.05-479.fc35
4
perl-Unicode-UCD
0.75-478.fc35
0.75-479.fc35
4
perl-sigtrap
1.09-478.fc35
1.09-479.fc35
4
perl-Devel-Peek
1.30-478.fc35
1.30-479.fc35
4
perl-Opcode
1.50-478.fc35
1.50-479.fc35
4
perl-diagnostics
1.37-478.fc35
1.37-479.fc35
4
perl-I18N-LangTags
0.45-478.fc35
0.45-479.fc35
4
perl-Text-Abbrev
1.02-478.fc35
1.02-479.fc35
4
perl-GDBM_File
1.19-478.fc35
1.19-479.fc35
4
perl-encoding-warnings
0.13-478.fc35
0.13-479.fc35
4
perl-Search-Dict
1.07-478.fc35
1.07-479.fc35
4
perl-Net
1.02-478.fc35
1.02-479.fc35
4
perl-I18N-Collate
1.02-478.fc35
1.02-479.fc35
4
perl-Math-Complex
1.59-478.fc35
1.59-479.fc35
4
perl-Memoize
1.03-478.fc35
1.03-479.fc35
4
perl-meta-notation
5.34.0-478.fc35
5.34.0-479.fc35
4
perl-ExtUtils-Embed
1.35-478.fc35
1.35-479.fc35
4
perl-Devel-SelfStubber
1.06-478.fc35
1.06-479.fc35
4
perl-blib
1.07-478.fc35
1.07-479.fc35
4
perl-libnetcfg
4:5.34.0-478.fc35
4:5.34.0-479.fc35
4
perl-Test
1.31-478.fc35
1.31-479.fc35
4
perl-ODBM_File
1.17-478.fc35
1.17-479.fc35
4
perl-utils
5.34.0-478.fc35
5.34.0-479.fc35
4
perl-Hash-Util-FieldHash
1.21-478.fc35
1.21-479.fc35
4
perl-Module-Loaded
1:0.08-478.fc35
1:0.08-479.fc35
4
perl-doc
5.34.0-478.fc35
5.34.0-479.fc35
4
perl-File-DosGlob
1.12-478.fc35
1.12-479.fc35
4
perl-DBM_Filter
0.06-478.fc35
0.06-479.fc35
4
perl-devel
4:5.34.0-478.fc35
4:5.34.0-479.fc35
4
perl-open
1.12-478.fc35
1.12-479.fc35
4
perl-Time
1.03-478.fc35
1.03-479.fc35
4
perl-less
0.03-478.fc35
0.03-479.fc35
4
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
B
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
B
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
B
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
B
libstdc++-devel
11.1.1-3.fc35
11.1.1-5.fc35
B
libxcrypt-devel
4.4.22-2.fc35
4.4.22-3.fc35
B
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
B
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
B
cpp
11.1.1-3.fc35
11.1.1-5.fc35
B
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
B
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
B
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
B
complete
2021-06-11 23:40:15
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
2
coreutils
8.32-26.fc35
8.32-27.fc35
3
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libselinux
3.2-1.fc35
3.2-2.fc35
4
perl-Unicode-Collate
1.29-477.fc35
1.30-1.fc35
4
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
B
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
B
annobin-plugin-gcc
9.73-2.fc35
9.74-1.fc35
B
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
B
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
B
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
B
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
mpdecimal
2.5.1-1.fc34
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
B
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
annobin-docs
9.73-2.fc35
9.74-1.fc35
B
systemtap-sdt-devel
4.5-1.fc35
4.5-2.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
libuuid
2.37-1.fc35
2.37-2.fc35
B
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
B
libmount
2.37-1.fc35
2.37-2.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
complete
2021-06-04 14:43:19
perl-vars
1.05-477.fc35
1.05-478.fc35
1
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
1
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
1
perl-File-Find
1.39-477.fc35
1.39-478.fc35
1
perl-IO
1.46-477.fc35
1.46-478.fc35
2
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
2
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
2
perl-base
2.27-477.fc35
2.27-478.fc35
2
perl-FindBin
1.52-477.fc35
1.52-478.fc35
2
perl-Symbol
1.09-477.fc35
1.09-478.fc35
2
perl-Data-Dumper
2.180-4.fc35
2.181-1.fc35
2
perl-POSIX
1.97-477.fc35
1.97-478.fc35
2
perl-FileHandle
2.03-477.fc35
2.03-478.fc35
2
perl-B
1.82-477.fc35
1.82-478.fc35
2
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
2
libxcrypt
4.4.20-3.fc35
4.4.22-1.fc35
2
perl-macros
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
perl-Module-CoreList
1:5.20210520-2.fc35
1:5.20210521-1.fc35
2
perl-mro
1.25-477.fc35
1.25-478.fc35
2
perl-lib
0.65-477.fc35
0.65-478.fc35
2
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
2
perl-overload
1.33-477.fc35
1.33-478.fc35
3
bash
5.1.4-1.fc35
5.1.8-1.fc35
3
perl-Safe
2.43-477.fc35
2.43-478.fc35
3
perl-Pod-Html
1.27-477.fc35
1.27-478.fc35
3
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-subs
1.04-477.fc35
1.04-478.fc35
3
perl-Dumpvalue
2.27-477.fc35
2.27-478.fc35
3
perl-Sys-Hostname
1.23-477.fc35
1.23-478.fc35
3
perl-locale
1.10-477.fc35
1.10-478.fc35
3
perl-File-Compare
1.100.600-477.fc35
1.100.600-478.fc35
3
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
3
perl-File-stat
1.09-477.fc35
1.09-478.fc35
3
perl-DirHandle
1.05-477.fc35
1.05-478.fc35
3
perl
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
3
perl-Term-ReadLine
1.17-477.fc35
1.17-478.fc35
3
perl-Benchmark
1.23-477.fc35
1.23-478.fc35
3
perl-Errno
1.33-477.fc35
1.33-478.fc35
3
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
3
perl-autouse
1.11-477.fc35
1.11-478.fc35
3
perl-overloading
0.02-477.fc35
0.02-478.fc35
3
perl-File-Copy
2.35-477.fc35
2.35-478.fc35
3
perl-User-pwent
1.03-477.fc35
1.03-478.fc35
3
perl-AutoSplit
5.74-477.fc35
5.74-478.fc35
3
perl-Opcode
1.50-477.fc35
1.50-478.fc35
4
perl-I18N-LangTags
0.45-477.fc35
0.45-478.fc35
4
perl-AutoLoader
5.74-477.fc35
5.74-478.fc35
4
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
4
perl-Module-Loaded
1:0.08-477.fc35
1:0.08-478.fc35
4
perl-Tie
4.6-477.fc35
4.6-478.fc35
4
perl-Term-Complete
1.403-477.fc35
1.403-478.fc35
4
perl-vmsish
1.04-477.fc35
1.04-478.fc35
4
perl-Devel-Peek
1.30-477.fc35
1.30-478.fc35
4
perl-blib
1.07-477.fc35
1.07-478.fc35
4
perl-libnetcfg
4:5.34.0-477.fc35
4:5.34.0-478.fc35
4
perl-DBM_Filter
0.06-477.fc35
0.06-478.fc35
4
perl-Config-Extensions
0.03-477.fc35
0.03-478.fc35
4
perl-devel
4:5.34.0-477.fc35
4:5.34.0-478.fc35
4
perl-Tie-File
1.06-477.fc35
1.06-478.fc35
4
perl-doc
5.34.0-477.fc35
5.34.0-478.fc35
4
perl-ph
5.34.0-477.fc35
5.34.0-478.fc35
4
perl-File-DosGlob
1.12-477.fc35
1.12-478.fc35
4
perl-utils
5.34.0-477.fc35
5.34.0-478.fc35
4
perl-NEXT
0.68-477.fc35
0.68-478.fc35
4
perl-I18N-Langinfo
0.19-477.fc35
0.19-478.fc35
4
perl-ExtUtils-Miniperl
1.10-477.fc35
1.10-478.fc35
4
perl-I18N-Collate
1.02-477.fc35
1.02-478.fc35
4
perl-meta-notation
5.34.0-477.fc35
5.34.0-478.fc35
4
perl-Net
1.02-477.fc35
1.02-478.fc35
4
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
4
perl-ExtUtils-Constant
0.25-477.fc35
0.25-478.fc35
4
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
4
perl-open
1.12-477.fc35
1.12-478.fc35
4
perl-Time
1.03-477.fc35
1.03-478.fc35
4
perl-Memoize
1.03-477.fc35
1.03-478.fc35
4
perl-Devel-SelfStubber
1.06-477.fc35
1.06-478.fc35
4
perl-Locale-Maketext-Simple
1:0.21-477.fc35
1:0.21-478.fc35
4
perl-Pod-Functions
1.13-477.fc35
1.13-478.fc35
4
perl-Unicode-UCD
0.75-477.fc35
0.75-478.fc35
4
perl-NDBM_File
1.15-477.fc35
1.15-478.fc35
4
perl-Math-Complex
1.59-477.fc35
1.59-478.fc35
4
perl-sigtrap
1.09-477.fc35
1.09-478.fc35
4
perl-Attribute-Handlers
1.01-477.fc35
1.01-478.fc35
4
perl-GDBM_File
1.19-477.fc35
1.19-478.fc35
4
perl-diagnostics
1.37-477.fc35
1.37-478.fc35
4
perl-Time-Piece
1.3401-477.fc35
1.3401-478.fc35
4
perl-less
0.03-477.fc35
0.03-478.fc35
4
perl-encoding-warnings
0.13-477.fc35
0.13-478.fc35
4
perl-Text-Abbrev
1.02-477.fc35
1.02-478.fc35
4
perl-SelfLoader
1.26-477.fc35
1.26-478.fc35
4
perl-debugger
1.56-477.fc35
1.56-478.fc35
4
perl-Hash-Util
0.25-477.fc35
0.25-478.fc35
4
perl-Tie-Memoize
1.1-477.fc35
1.1-478.fc35
4
perl-Search-Dict
1.07-477.fc35
1.07-478.fc35
4
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
4
perl-filetest
1.03-477.fc35
1.03-478.fc35
4
perl-ExtUtils-Embed
1.35-477.fc35
1.35-478.fc35
4
perl-FileCache
1.10-477.fc35
1.10-478.fc35
4
perl-Module-CoreList-tools
1:5.20210520-2.fc35
1:5.20210521-1.fc35
4
perl-sort
2.04-477.fc35
2.04-478.fc35
4
gcc
11.1.1-2.fc35
11.1.1-3.fc35
4
perl-English
1.11-477.fc35
1.11-478.fc35
4
perl-deprecate
0.04-477.fc35
0.04-478.fc35
4
perl-Thread-Semaphore
2.13-477.fc35
2.13-478.fc35
4
perl-fields
2.27-477.fc35
2.27-478.fc35
4
perl-ODBM_File
1.17-477.fc35
1.17-478.fc35
4
perl-Thread
3.05-477.fc35
3.05-478.fc35
4
perl-Test
1.31-477.fc35
1.31-478.fc35
4
perl-Hash-Util-FieldHash
1.21-477.fc35
1.21-478.fc35
4
util-linux-core
2.37-1.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
libxcrypt-devel
4.4.20-3.fc35
4.4.22-1.fc35
B
cpp
11.1.1-2.fc35
11.1.1-3.fc35
B
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
B
libuuid
2.37-0.1.fc35
2.37-1.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-2.fc35
B
expat
2.3.0-1.fc35
2.4.1-1.fc35
B
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
B
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
B
libmount
2.37-0.1.fc35
2.37-1.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
B
libmetalink
0.1.3-14.fc34
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
B
annobin-docs
9.73-1.fc35
9.73-2.fc35
B
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
B
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-2.fc35
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
binutils
2.36.1-12.fc35
2.36.1-14.fc35
B
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
curl
7.76.1-2.fc35
7.77.0-2.fc35
B
complete
2021-05-25 19:48:02
perl-File-Find
1.37-475.fc35
1.39-477.fc35
1
perl-generators
1.13-1.fc35
1.13-3.fc35
1
perl-vars
1.05-475.fc35
1.05-477.fc35
1
perl-ExtUtils-MakeMaker
2:7.62-1.fc35
2:7.62-478.fc35
1
perl-Module-Install
1.19-16.fc34
1.19-18.fc35
1
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
1
perl-Test-Simple
3:1.302183-2.fc34
3:1.302185-478.fc35
1
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
1
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
2
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
2
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
2
perl-FindBin
1.51-475.fc35
1.52-477.fc35
2
perl-Module-Build
2:0.42.31-7.fc34
2:0.42.31-9.fc35
2
perl-File-Path
2.18-2.fc34
2.18-477.fc35
2
perl-lib
0.65-475.fc35
0.65-477.fc35
2
perl-Data-Dumper
2.180-1.fc35
2.180-4.fc35
2
perl-Module-ScanDeps
1.31-1.fc35
1.31-3.fc35
2
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
2
perl-ExtUtils-Install
2.20-2.fc34
2.20-477.fc35
2
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
2
perl-Module-CoreList
1:5.20210420-1.fc35
1:5.20210520-2.fc35
2
perl-Test-Harness
1:3.43-1.fc35
1:3.43-478.fc35
2
perl-version
7:0.99.29-1.fc35
8:0.99.29-3.fc35
2
perl-macros
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-Symbol
1.08-475.fc35
1.09-477.fc35
2
perl-Term-Table
0.015-6.fc34
0.015-7.fc35
2
perl-mro
1.23-475.fc35
1.25-477.fc35
2
perl-PathTools
3.78-459.fc34
3.80-477.fc35
2
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
2
perl-CPAN-Meta
2.150010-458.fc34
2.150010-477.fc35
2
perl-Exporter
5.76-1.fc35
5.76-478.fc35
2
perl-Carp
1.52-459.fc35
1.52-477.fc35
2
perl-B
1.80-475.fc35
1.82-477.fc35
2
perl-ExtUtils-Command
2:7.62-1.fc35
2:7.62-478.fc35
2
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
2
perl-File-Remove
1.60-2.fc34
1.60-3.fc35
2
perl-POSIX
1.94-475.fc35
1.97-477.fc35
2
perl-FileHandle
2.03-475.fc35
2.03-477.fc35
2
perl-JSON-PP
1:4.06-2.fc34
1:4.06-478.fc35
2
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
2
perl-Devel-PPPort
3.62-2.fc34
3.62-478.fc35
2
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
2
perl-Fedora-VSP
0.001-21.fc34
0.001-23.fc35
2
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
2
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
2
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
2
perl-ExtUtils-ParseXS
1:3.43-1.fc35
1:3.43-477.fc35
2
perl-Archive-Zip
1.68-4.fc34
1.68-5.fc35
2
perl-base
2.27-475.fc35
2.27-477.fc35
2
perl-ExtUtils-Manifest
1:1.73-2.fc34
1:1.73-477.fc35
2
perl-IO
1.43-475.fc35
1.46-477.fc35
2
perl-CPAN
2.28-6.fc34
2.28-478.fc35
2
perl-YAML-Tiny
1.73-11.fc34
1.73-12.fc35
2
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
3
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
3
perl-local-lib
2.000024-11.fc34
2.000024-12.fc35
3
perl-IO-Compress
2.102-2.fc35
2.102-478.fc35
3
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
3
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
3
perl-Compress-Raw-Zlib
2.101-3.fc35
2.101-478.fc35
3
perl-Object-HashBase
0.009-5.fc34
0.009-6.fc35
3
perl-CPAN-Meta-YAML
0.018-459.fc34
0.018-478.fc35
3
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
3
perl-overloading
0.02-475.fc35
0.02-477.fc35
3
perl-Archive-Tar
2.38-4.fc34
2.38-478.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
3
perl-libnet
3.13-2.fc34
3.13-478.fc35
3
perl-Benchmark
1.23-475.fc35
1.23-477.fc35
3
perl-File-HomeDir
1.006-2.fc34
1.006-3.fc35
3
perl-Sys-Hostname
1.23-475.fc35
1.23-477.fc35
3
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
3
perl-File-Compare
1.100.600-475.fc35
1.100.600-477.fc35
3
perl-File-Copy
2.34-475.fc35
2.35-477.fc35
3
perl-autouse
1.11-475.fc35
1.11-477.fc35
3
perl-Math-BigInt
1:1.9998.18-458.fc34
1:1.9998.18-477.fc35
3
perl-CPAN-Meta-Requirements
2.140-459.fc34
2.140-479.fc35
3
perl-Devel-Size
0.83-8.fc34
0.83-9.fc35
3
perl-subs
1.03-475.fc35
1.04-477.fc35
3
perl-Compress-Bzip2
2.28-3.fc34
2.28-5.fc35
3
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
3
perl-Net-Ping
2.74-3.fc34
2.74-477.fc35
3
perl-Importer
0.026-2.fc34
0.026-3.fc35
3
perl-Text-Glob
0.11-13.fc34
0.11-14.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
perl-ExtUtils-CBuilder
1:0.280236-2.fc35
1:0.280236-477.fc35
3
perl-Dumpvalue
2.27-475.fc35
2.27-477.fc35
3
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
3
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
3
perl-AutoSplit
5.74-475.fc35
5.74-477.fc35
3
perl-inc-latest
2:0.500-18.fc34
2:0.500-19.fc35
3
perl-Digest-SHA
1:6.02-459.fc34
1:6.02-478.fc35
3
perl-Digest-MD5
2.58-2.fc34
2.58-477.fc35
3
perl-Software-License
0.103014-10.fc34
0.103014-12.fc35
3
perl-Safe
2.41-475.fc35
2.43-477.fc35
3
perl-User-pwent
1.03-475.fc35
1.03-477.fc35
3
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
3
perl-URI
5.09-1.fc35
5.09-3.fc35
3
perl-overload
1.31-475.fc35
1.33-477.fc35
3
perl-DirHandle
1.05-475.fc35
1.05-477.fc35
3
perl-Term-ReadLine
1.17-475.fc35
1.17-477.fc35
3
perl-Module-Metadata
1.000037-458.fc34
1.000037-477.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
perl-locale
1.09-475.fc35
1.10-477.fc35
3
perl
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
perl-Perl-OSType
1.010-459.fc34
1.010-478.fc35
3
perl-Pod-Html
1.25-475.fc35
1.27-477.fc35
3
perl-Module-Load-Conditional
0.74-2.fc34
0.74-477.fc35
4
perl-Time-Piece
1.3401-475.fc35
1.3401-477.fc35
4
perl-Devel-SelfStubber
1.06-475.fc35
1.06-477.fc35
4
perl-AutoLoader
5.74-475.fc35
5.74-477.fc35
4
perl-DB_File
1.855-2.fc34
1.855-478.fc35
4
perl-Test
1.31-475.fc35
1.31-477.fc35
4
perl-Locale-Maketext
1.29-459.fc34
1.29-478.fc35
4
perl-I18N-Langinfo
0.19-475.fc35
0.19-477.fc35
4
perl-devel
4:5.32.1-475.fc35
4:5.34.0-477.fc35
4
perl-Devel-Peek
1.28-475.fc35
1.30-477.fc35
4
perl-IO-Zlib
1:1.11-2.fc34
1:1.11-477.fc35
4
perl-meta-notation
5.32.1-475.fc35
5.34.0-477.fc35
4
perl-Tie
4.6-475.fc35
4.6-477.fc35
4
perl-Locale-Maketext-Simple
1:0.21-475.fc35
1:0.21-477.fc35
4
perl-less
0.03-475.fc35
0.03-477.fc35
4
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
4
perl-Filter-Simple
0.96-458.fc34
0.96-477.fc35
4
perl-vmsish
1.04-475.fc35
1.04-477.fc35
4
perl-IO-Compress-Lzma
2.101-2.fc35
2.101-3.fc35
4
perl-ODBM_File
1.16-475.fc35
1.17-477.fc35
4
perl-Memoize
1.03-475.fc35
1.03-477.fc35
4
perl-Net
1.02-475.fc35
1.02-477.fc35
4
perl-ph
5.32.1-475.fc35
5.34.0-477.fc35
4
perl-NDBM_File
1.15-475.fc35
1.15-477.fc35
4
perl-autodie
2.34-2.fc34
2.34-478.fc35
4
perl-Module-CoreList-tools
1:5.20210420-1.fc35
1:5.20210520-2.fc35
4
perl-sort
2.04-475.fc35
2.04-477.fc35
4
perl-Tie-File
1.06-475.fc35
1.06-477.fc35
4
perl-diagnostics
1.37-475.fc35
1.37-477.fc35
4
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
4
perl-libnetcfg
4:5.32.1-475.fc35
4:5.34.0-477.fc35
4
perl-Thread
3.05-475.fc35
3.05-477.fc35
4
perl-Opcode
1.48-475.fc35
1.50-477.fc35
4
perl-Time
1.03-475.fc35
1.03-477.fc35
4
perl-Config-Extensions
0.03-475.fc35
0.03-477.fc35
4
perl-Module-Load
1:0.36-2.fc34
1:0.36-477.fc35
4
perl-perlfaq
5.20210411-1.fc35
5.20210520-477.fc35
4
perl-DBM_Filter
0.06-475.fc35
0.06-477.fc35
4
perl-Hash-Util
0.23-475.fc35
0.25-477.fc35
4
perl-Text-Abbrev
1.02-475.fc35
1.02-477.fc35
4
perl-Env
1.05-1.fc35
1.05-477.fc35
4
perl-Digest
1.19-2.fc34
1.19-477.fc35
4
perl-open
1.12-475.fc35
1.12-477.fc35
4
perl-File-Which
1.27-1.fc35
1.27-2.fc35
4
perl-IPC-Cmd
2:1.04-459.fc34
2:1.04-478.fc35
4
perl-Config-Perl-V
0.33-2.fc34
0.33-479.fc35
4
perl-Pod-Functions
1.13-475.fc35
1.13-477.fc35
4
perl-experimental
0.024-1.fc35
0.024-477.fc35
4
perl-I18N-Collate
1.02-475.fc35
1.02-477.fc35
4
perl-Attribute-Handlers
1.01-475.fc35
1.01-477.fc35
4
perl-File-DosGlob
1.12-475.fc35
1.12-477.fc35
4
perl-Text-Template
1.59-3.fc34
1.59-4.fc35
4
perl-Time-HiRes
4:1.9764-460.fc34
4:1.9767-478.fc35
4
perl-I18N-LangTags
0.44-475.fc35
0.45-477.fc35
4
perl-deprecate
0.04-475.fc35
0.04-477.fc35
4
perl-Filter
2:1.60-2.fc34
2:1.60-4.fc35
4
perl-fields
2.27-475.fc35
2.27-477.fc35
4
perl-IO-Socket-IP
0.41-3.fc34
0.41-478.fc35
4
perl-bignum
0.51-458.fc34
0.51-477.fc35
4
perl-Unicode-UCD
0.75-475.fc35
0.75-477.fc35
4
perl-utils
5.32.1-475.fc35
5.34.0-477.fc35
4
perl-IPC-SysV
2.09-2.fc34
2.09-478.fc35
4
perl-Math-BigInt-FastCalc
0.500.900-458.fc34
0.500.900-477.fc35
4
perl-Tie-RefHash
1.40-2.fc34
1.40-477.fc35
4
perl-FileCache
1.10-475.fc35
1.10-477.fc35
4
perl-ExtUtils-Constant
0.25-475.fc35
0.25-477.fc35
4
perl-Encode-devel
4:3.10-460.fc35
4:3.10-477.fc35
4
perl-debugger
1.56-475.fc35
1.56-477.fc35
4
perl-Module-Loaded
1:0.08-475.fc35
1:0.08-477.fc35
4
perl-Hash-Util-FieldHash
1.20-475.fc35
1.21-477.fc35
4
perl-Search-Dict
1.07-475.fc35
1.07-477.fc35
4
perl-Thread-Semaphore
2.13-475.fc35
2.13-477.fc35
4
perl-Math-Complex
1.59-475.fc35
1.59-477.fc35
4
perl-blib
1.07-475.fc35
1.07-477.fc35
4
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
4
perl-Pod-Checker
4:1.74-2.fc34
4:1.74-477.fc35
4
perl-Tie-Memoize
1.1-475.fc35
1.1-477.fc35
4
perl-English
1.11-475.fc35
1.11-477.fc35
4
perl-encoding
4:3.00-460.fc35
4:3.00-477.fc35
4
perl-Unicode-Normalize
1.27-459.fc34
1.28-477.fc35
4
perl-encoding-warnings
0.13-475.fc35
0.13-477.fc35
4
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
4
perl-Unicode-Collate
1.29-2.fc34
1.29-477.fc35
4
perl-Text-Diff
1.45-11.fc34
1.45-12.fc35
4
perl-PerlIO-via-QuotedPrint
0.09-2.fc34
0.09-477.fc35
4
perl-ExtUtils-Miniperl
1.09-475.fc35
1.10-477.fc35
4
perl-Math-BigRat
0.2614-458.fc34
0.2614-477.fc35
4
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
4
perl-Data-Section
0.200007-12.fc34
0.200007-13.fc35
4
perl-Compress-Raw-Bzip2
2.101-3.fc35
2.101-478.fc35
4
perl-Term-Complete
1.403-475.fc35
1.403-477.fc35
4
perl-GDBM_File
1.18-475.fc35
1.19-477.fc35
4
perl-Params-Check
1:0.38-459.fc34
1:0.38-477.fc35
4
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
4
perl-sigtrap
1.09-475.fc35
1.09-477.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
4
perl-doc
5.32.1-475.fc35
5.34.0-477.fc35
4
perl-SelfLoader
1.26-475.fc35
1.26-477.fc35
4
perl-filetest
1.03-475.fc35
1.03-477.fc35
4
perl-Sys-Syslog
0.36-459.fc34
0.36-478.fc35
4
perl-Text-Balanced
2.04-2.fc34
2.04-477.fc35
4
perl-NEXT
0.67-475.fc35
0.68-477.fc35
4
perl-ExtUtils-Embed
1.35-475.fc35
1.35-477.fc35
4
perl-File-Fetch
1.00-2.fc34
1.00-477.fc35
4
libxml2
2.9.12-1.fc35
2.9.12-3.fc35
B
perl-Sub-Exporter
0.987-25.fc34
0.987-26.fc35
B
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
B
perl-Sub-Install
0.928-26.fc34
0.928-28.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
perl-Package-Generator
1.106-21.fc34
1.106-22.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
B
perl-ExtUtils-MM-Utils
2:7.62-1.fc35
2:7.62-478.fc35
B
perl-Data-OptList
0.110-15.fc34
0.110-16.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-Compress-Raw-Lzma
2.101-1.fc35
2.101-2.fc35
B
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-IPC-System-Simple
1.30-4.fc34
1.30-5.fc35
B
perl-MRO-Compat
0.13-13.fc34
0.13-14.fc35
B
perl-Algorithm-Diff
1.2010-2.fc34
1.2010-3.fc35
B
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
B
perl-Params-Util
1.102-3.fc34
1.102-4.fc35
B
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
B
2021-05-25 19:11:02
Package dependencies resolved successfuly
2021-05-25 19:04:24
Package resolution failed
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-File-Find-1.39-477.fc35.noarch requires perl(Cwd), but none of the providers can be installed
    - package perl-File-Find-1.39-477.fc35.noarch requires perl(File::Spec), but none of the providers can be installed
    - package perl-PathTools-3.80-477.fc35.x86_64 requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package perl-ExtUtils-MakeMaker-2:7.62-478.fc35.noarch requires perl(version), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-version-7:0.99.29-1.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-version-7:0.99.29-1.fc35.x86_64
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(strict), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(warnings::register), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(:VERSION) >= 5.6.0, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-Module-Install-1.19-18.fc35.noarch requires perl(Archive::Zip) >= 1.37, but none of the providers can be installed
    - package perl-Archive-Zip-1.68-5.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-generators-1.13-1.fc35.noarch
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-Test-Simple-3:1.302185-478.fc35.noarch requires perl(Data::Dumper), but none of the providers can be installed
    - package perl-Data-Dumper-2.180-4.fc35.x86_64 requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 18:45:57
Package resolution failed
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-Module-Install-1.19-18.fc35.noarch requires perl(YAML::Tiny) >= 1.38, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-YAML-Tiny-1.73-11.fc34.noarch
  • Problem: package perl-File-Find-1.39-477.fc35.noarch requires perl(Cwd), but none of the providers can be installed
    - package perl-File-Find-1.39-477.fc35.noarch requires perl(File::Spec), but none of the providers can be installed
    - package perl-PathTools-3.80-477.fc35.x86_64 requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package perl-ExtUtils-MakeMaker-2:7.62-478.fc35.noarch requires perl(version), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-version-7:0.99.29-1.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-version-7:0.99.29-1.fc35.x86_64
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(strict), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(warnings::register), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(:VERSION) >= 5.6.0, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-generators-1.13-1.fc35.noarch
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-Test-Simple-3:1.302185-478.fc35.noarch requires perl(Data::Dumper), but none of the providers can be installed
    - package perl-Data-Dumper-2.180-4.fc35.x86_64 requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 18:19:59
Package resolution failed
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package perl-Module-Install-1.19-18.fc35.noarch requires perl(YAML::Tiny) >= 1.38, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-YAML-Tiny-1.73-11.fc34.noarch
  • Problem: package perl-File-Find-1.39-477.fc35.noarch requires perl(Cwd), but none of the providers can be installed
    - package perl-File-Find-1.39-477.fc35.noarch requires perl(File::Spec), but none of the providers can be installed
    - package perl-PathTools-3.80-477.fc35.x86_64 requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-Test-Simple-3:1.302185-1.fc35.noarch
  • Problem: package perl-ExtUtils-MakeMaker-2:7.62-478.fc35.noarch requires perl(version), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-version-7:0.99.29-1.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-version-7:0.99.29-1.fc35.x86_64
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(strict), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(warnings::register), but none of the providers can be installed
    - package perl-vars-1.05-477.fc35.noarch requires perl(:VERSION) >= 5.6.0, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-generators-1.13-1.fc35.noarch
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires libperl.so.5.34()(64bit), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl(:MODULE_COMPAT_5.34.0), but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs, but none of the providers can be installed
    - package perl-interpreter-4:5.34.0-477.fc35.x86_64 requires perl-libs(x86-64) = 4:5.34.0-477.fc35, but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
Previous history